| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bresidue_matrix Struct Reference

`#include <rwresprop.h>`

## Public Attributes
int | n
Bstring | c
float * | m

## Detailed Description

Definition at line 44 of file rwresprop.h.

## Member Data Documentation

## ◆ c

Bstring Bresidue_matrix::c

Definition at line 46 of file rwresprop.h.

## ◆ m

float* Bresidue_matrix::m

Definition at line 47 of file rwresprop.h.

## ◆ n

int Bresidue_matrix::n

Definition at line 45 of file rwresprop.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwresprop.h